﻿body {margin:0;background-color: #f0f0f0;}

.navbar {
  overflow: hidden;
  background-color: #f0f0f0;
  position: fixed;
  top: 0;
  width: 100%;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  background-color: #f0f0f0;
}


.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: flex;
  align-items: center;
    margin-left: auto;
  margin-right: auto;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 100px;
  height: 1500px;
}
p {font-family: "Arial Black", Arial, serif;}
p.miasto {
         text-align: center;
         color: #0000b0;
         font-size: xx-large;
         padding-top: 50px;
         padding-bottom: 0px;
         margin-top: 0px;
         margin-bottom: 0px;
         }
p.adres {text-align: center;
         padding-top: 0px;
         padding-bottom: 20px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: x-large;
         }
p.telefon {text-align: center;
         padding-top: 0px;
         padding-bottom: 5px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: x-large;
         color: #000000;
         font-family: "Arial", Arial, serif;
         }
p.email {text-align: center;
         padding-top: 0px;
         padding-bottom: 15px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: x-large;
         color: #0000b0;
         font-family: "Arial", Arial, serif;
         }

p.tytuł {text-align: left;
         padding-top: 0px;
         padding-bottom: 15px;
         padding-left: 50px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: x-large;
         color: #0000b0;
         }
p.produkt
         {text-align: left;
         padding-top: 0px;
         padding-bottom: 10px;
         padding-left: 00px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: large;
         color: #000000;
         }
p.tekst
         {text-align: left;
         padding-top: 0px;
         padding-bottom: 10px;
         padding-left: 90px;
         margin-top: 0px;
         margin-bottom: 0px;
         font-size: large;
         color: #000000;
         font-family: "Arial", Arial, serif;
         }
a.g_GF {
         background-image: url("gf_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_GF:hover {
         background-image: url("gf_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }

a.g_trasa {
         background-image: url("trasa_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_trasa:hover {
         background-image: url("trasa_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }

a.g_mapa {
         background-image: url("mapa_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_mapa:hover {
         background-image: url("mapa_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_wykaz {
         background-image: url("wykaz_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_wykaz:hover {
         background-image: url("wykaz_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_lewy {
         background-image: url("l_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_lewy:hover {
         background-image: url("l_b.png");
         display: block;
         width: 41px;  height: 41px;
         text-decoration: none;
         }
a.g_prawy {
         background-image: url("p_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_prawy:hover {
         background-image: url("p_b.png");
         display: block;
         width: 41px;  height: 41px;
         text-decoration: none;
         }
a.g_chce {
         background-image: url("ch_n.png");
         display: block;
         width: 225px;  height: 82px;
         }
a.g_chce:hover {
         background-image: url("ch_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         }
a.g_sg {
         background-image: url("sg_a.png");
         display: block;
         width: 225px;  height: 82px;
         padding: 0px 0px;
         }
a.g_sg:hover {
         background-image: url("sg_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         padding: 0px 0px;
         }
a.g_zmien {
         background-image: url("zm_a.png");
         display: block;
         width: 225px;  height: 82px;
         padding: 0px 0px;
         }
a.g_zmien:hover {
         background-image: url("zm_b.png");
         display: block;
         width: 225px;  height: 82px;
         text-decoration: none;
         padding: 0px 0px;
         }

